<?php

##################################################

# inc-pl-shrd-view.php

##################################################

define( "PLSHRD_NOPLID",  "Veuillez spécifier une playlist à éditer." );
define( "PLSHRD_SAVE_NOID",  "Veuillez choisir une playlist à sauvegarder dans votre sélection de playlists communautaires préférées." );
define( "PLSHRD_DELPL_NOID",  "Veuillez choisir une playlist à supprimer de votre sélection de playlists communautaires préférées." );
define( "PLSHRD_DELPL_CONFIRM",  "Êtes-vous sûr de vouloir effacer cette liste de votre sélection de playlists communautaires préférées?" );
define( "PLSHRD_CHCK_HELP",  "Cliquez pour sélectionner cette piste." );
define( "PLSHRD_PLAY_HELP",  "Cliquez pour débuter la lecture de cette piste." );
define( "PLSHRD_DLOAD_HELP",  "Cliquez pour télécharger cette piste." );
define( "PLSHRD_INFO_HELP",  "Cliquez pour accéder aux détails de cette piste." );
define( "PLSHRD_AR_HELP",  "Cliquez pour voir toutes les pistes par le(s) même(s) Artiste(s)." );
define( "PLSHRD_AL_HELP",  "Cliquez pour voir toutes les pistes sur cet Album." );
define( "PLSHRD_GE_HELP",  "Cliquez pour voir toutes les pistes du même Genre." );
define( "PLSHRD_HEADER_FAV",  "PLAYLIST PRÉFÉRÉE" );
define( "PLSHRD_HEADER_PUB",  "PLAYLIST PUBLIQUE" );
define( "PLSHRD_HEADER_BY",  "Par" );
define( "PLSHRD_BTN_DELETE",  "Supprimer" );
define( "PLSHRD_BTN_CANCEL",  "Annuler" );
define( "PLSHRD_ROWCNT",  "Piste(s) Enregistrée(s)" );
define( "PLSHRD_ROWCNT_2",  "pour" );
define( "PLSHRD_QS_AR",  "Artiste" );
define( "PLSHRD_QS_TR",  "Titre" );
define( "PLSHRD_QS_AL",  "Album" );
define( "PLSHRD_QS_GE",  "Genre" );
define( "PLSHRD_QS_TI",  "Durée" );
define( "PLSHRD_QS_BTN",  "Chercher" );
define( "PLSHRD_TB_PLIST_BTN",  "Éditer" );
define( "PLSHRD_TB_ADDED",  "Ajoutée" );
define( "PLSHRD_TB_PLAY_ALL",  "Lecture" );
define( "PLSHRD_TB_PLAY_ALL_HELP",  "Cliquez pour débuter la lecture de cette playlist telle que sauvegardée par l'auteur." );
define( "PLSHRD_TB_SAVE",  "Sauvegarder" );
define( "PLSHRD_TB_SAVE_HELP",  "Cliquez pour sauvegarder cette playlist dans votre sélection de playlists communautaires préférées." );
define( "PLSHRD_TB_SELECT",  "Tout Sélectionner" );
define( "PLSHRD_TB_SELECT_HELP",  "Cliquez pour sélectionner toutes les pistes dans cette écran" );
define( "PLSHRD_TB_RESET",  "Annuler la Sélection" );
define( "PLSHRD_TB_RESET_HELP",  "Cliquez pour annuler la sélection des pistes dans cette écran" );
define( "PLSHRD_TB_PLAY",  "Lecture" );
define( "PLSHRD_TB_PLAY_HELP",  "Cliquez pour débuter la lecture des pistes sélectionnées." );
define( "PLSHRD_TB_ADDTO",  "Copier Vers" );
define( "PLSHRD_TB_ADDTO_HELP",  "Cliquez pour copier les pistes sélectionnées vers la playlist choisie ci-dessus." );
define( "PLSHRD_COLS_OP",  "Options" );
define( "PLSHRD_COLS_SQ",  "Num." );
define( "PLSHRD_COLS_SQ_HELP",  "Cliquez pour classer cette liste par Numéro de séquence." );
define( "PLSHRD_COLS_TR",  "Titre" );
define( "PLSHRD_COLS_TR_HELP",  "Cliquez pour classer cette liste par Titre de Piste" );
define( "PLSHRD_COLS_TI",  "Durée" );
define( "PLSHRD_COLS_TI_HELP",  "Cliquez pour classer cette liste par Durée de Piste" );
define( "PLSHRD_COLS_AR",  "Artiste" );
define( "PLSHRD_COLS_AR_HELP",  "Cliquez pour classer cette liste par Artistes" );
define( "PLSHRD_PLAY_AR_HELP",  "Jouer Toutes Les Pistes Par Cet Artiste" );
define( "PLSHRD_FILTER_ARTISTS_HELP",  "Lister tous les albums figurant cet artiste." );
define( "PLSHRD_COLS_AL",  "Album" );
define( "PLSHRD_COLS_AL_HELP",  "Cliquez pour classer cette liste par Albums" );
define( "PLSHRD_PLAY_AL_HELP",  "Jouer Toutes les Pistes de cet Album" );
define( "PLSHRD_FILTER_ALBUMS_HELP",  "Lister tous les Artistes figurant sur cet Album." );
define( "PLSHRD_COLS_TN",  "#" );
define( "PLSHRD_COLS_TN_HELP",  "Cliquez pour classer cette liste par Numéro de Piste" );
define( "PLSHRD_COLS_GE",  "Genre" );
define( "PLSHRD_COLS_GE_HELP",  "Cliquez pour classer cette liste par Genre" );
define( "PLSHRD_PLAY_GE_HELP",  "Jouer Toutes les Pistes de ce Genre" );
define( "PLSHRD_PLAY_AR_RAND_HELP",  "Jouer toutes les Pistes de cet Artiste dans un Ordre Aléatoire" );
define( "PLSHRD_PLAY_AL_RAND_HELP",  "Jouer toutes les Pistes de cet Album dans un Ordre Aléatoire" );
define( "PLSHRD_PLAY_GE_RAND_HELP",  "Jouer toutes les Pistes du même Genre dans un Ordre Aléatoire" );
define( "PLSHRD_TB_BATCH",  "Télécharger" );
define( "PLSHRD_TB_BATCH_HELP",  "Cliquez pour télécharger toutes les pistes sélectionnées" );
define( "PLSHRD_RANDOMIZE_HELP",  "Rendre aléatoire l'ordre des pistes sélectionnées avant leur lecture" );
define( "PLSHRD_RANDOMIZE",  "aléatoire" );


define( "PLSHRD_ROWCNT_1",  "Piste(s) Enregistrée(s)" );
define( "PLSHRD_FILTER_AR_HELP",  "Cliquez pour lister tous les albums où cet artiste est présent." );
define( "PLSHRD_FILTER_AL_HELP",  "Cliquez pour lister tous les artistes figurant sur cet album." );


##################################################

?>
